$height: 15px;

@keyframes bounce {
  0%   {
    transform: translateY(-$height);
    opacity: 0;
  }
  40%  {
    opacity: 1;
  }
  50% {
    transform: translateY(0);
    opacity: 0;
  }
  100% {
    transform: translateY(-$height);
    opacity: 0;
  }
}

$rotate: 4deg;
$scale: 1.2;
$translateX: 50px;

@keyframes rotateEarth {
  0%   {
    transform: rotate($rotate) scale($scale) translateX($translateX);
  }
  50% {
    transform: rotate(-$rotate) scale($scale) translateX(-$translateX);
  }
  100% {
    transform: rotate($rotate) scale($scale) translateX($translateX);
  }
}

.aos-wrapper {
  overflow-x: hidden;
}